Subject: [GIT PULL] Allwinner DT changes for 4.4, round 2

From: [email-masked] (Olof Johansson)
Date: Fri, 23 Oct 2015 10:18:08 -0700

On Sat, Oct 17, 2015 at 06:43:25PM +0200, Maxime Ripard wrote:
> Hi Arnd, Kevin, Olof,
> 
> Please pull the following pull request for the DT changes for the next
> merge window, that comes on top of the first one.
> 
> Thanks!
> Maxime
> 
> The following changes since commit 52095d179c5b3254fa87aaa6990e164c5cf21e12:
> 
>   ARM: dts: sun6i: hummingbird: Drop AXP221 DC1SW and DC5LDO supplies (2015-10-07 11:34:54 +0100)
> 
> are available in the git repository at:
> 
>   https://git.kernel.org/pub/scm/linux/kernel/git/mripard/linux.git tags/sunxi-dt-for-4.4-2
> 
> for you to fetch changes up to c2aa565107fb539a84494fe8dac5fd5eb5678123:
> 
>   ARM: dts: sun6i: Add a dts file for the Sinovoip BPI-M2 board (2015-10-17 18:24:11 +0200)
> 
> ----------------------------------------------------------------
> Allwinner DT changes for 4.4, round 2
> 
> More DT patches for 4.4, mostly with new boards coming in (CHIP, BananaPi
> M2, pcduino2), further consolidation for the q8-based designs and a bunch
> of random patches enhancing support for existing boards
> 

Merged, thanks! I'll get my CHIP added in after KS I hope (I should be able to
get the rest of my board addition backlog done by then as well).

-Olof